ul.last_item_borderless {
    margin-bottom: 0
}

ul.last_item_borderless li {
    border-bottom: 1px solid var(--lightbg);
    padding: 1rem 0;
}

ul.last_item_borderless li:last-child {
    border-bottom: none;
}

.light_colored_box span {
    color: var(--bgSecondary)
}

.icon_flex_center,
.icon_flex_center_top {
    display: flex;
    gap: 2rem;
    align-items: center;
}

.icon_flex_center_top {
    flex-direction: column;
    text-align: center;
}

.icon_flex_center i,
.icon_flex_center_top i {
    width: 2rem;
    font-size: 2rem;
    font-weight: 600;
}

.icon_flex_center p {
    flex: 1;
    margin-bottom: 0
}

.query_form {
    padding: 2rem;
    background: #f6f5f5;
    border-radius: 1rem;
    height: 60rem;
    text-align: left;
}

.query_form span {
    font-weight: 400;
    font-size: 1.6rem;
}

.query_form input {
    width: fit-content;
}

.pc_table table td:first-child {
    text-align: left;
}

@media only screen and (min-width:768px) {
    .two_col_section {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 4rem;
        padding-bottom: 4rem;
    }
    .icon_flex_center_top {
        flex-direction: row;
        text-align: left;
        align-items: flex-start;
    }
    .social_icons_colored {
        margin-bottom: 0
    }
}

@media only screen and (min-width:1280px) {
    .query_form {
        padding: 4rem;
        background: #f6f5f5;
        border-radius: 2rem;
        height: 52rem;
        text-align: left;
        margin-bottom: 5rem;
        box-shadow: 0 0 6px #999
    }
}